uuid: 4c89d1f0-80e1-4f77-bf94-37c4313478dd
langcode: ar
status: true
dependencies:
  module:
    - options
    - paragraphs
_core:
  default_config_hash: horFLlKPnIzwE19PNp6CkDnI3ZCI4Mm6hTytX2UHZDg
id: paragraph.bp_width
field_name: bp_width
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: paragraph--width--full
      label: 'Full Screen'
    -
      value: paragraph--width--edge-to-edge
      label: 'Edge To Edge'
    -
      value: paragraph--width--edge-to-edge-content
      label: 'Edge To Edge Content'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
